#pagetitle, .bazis-none{
    display: none !important;
}
.workarea{
    width: 100% !important;
}
.about_topcent img{
    width: 100%;
}
.about_topcent{
    width: 100%;
    margin-top: 30px;
    position: relative;
}
.about_topcent b{
    font-size: 24px;
    font-weight: 600;
    padding: 0 100px;
    display: block;
    margin: 25px 0px;
}
.about_topcent p{
    font-size: 20px;
    padding: 0 100px;
    display: block;
}
.why_topcent{
    background: #F9F9F9;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 25px 100px;
    margin-top: 50px;
}
.why_topcent b{
    font-size: 24px;
    font-weight: 600;
    display: block;
    width: 100%;
    margin-bottom: 35px;
}
.why_topcent > div{
    width: 32%;
    display: flex;
    justify-content: space-between;
    align-items: self-start;
}
.why_topcent > div img{
        width: 10%;
        margin: 5px 0 0 0;
}
.why_topcent > div > div{
    width: 85%;
}
.why_topcent > div > div span{
    font-size: 20px;
    font-weight: 600;
    margin: 0px 0 15px 0;
    display: block;
}
.why_topcent > div > div p{
    font-size: 18px;
}


.assortiment_topcent_div{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.assortiment_topcent_div b{
    display: block;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    padding: 25px 100px;
    margin-top: 50px;
}
.assortiment_topcent_div>a{
    width: 32%;
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
    color: #333333;
    border: 1px solid #33333367;
    transition: 0.3s;
    padding: 15px 15px;
    position: relative;
    justify-content: space-between;
}
.assortiment_topcent_div a:hover{
    -webkit-box-shadow: 0px 5px 8px 3px rgba(34, 60, 80, 0.3);
    -moz-box-shadow: 0px 5px 8px 3px rgba(34, 60, 80, 0.3);
    box-shadow: 0px 5px 8px 3px rgba(34, 60, 80, 0.3);
}
.assortiment_topcent_div>a>div{
    width: 36%;
}
.assortiment_topcent_div>a>div img{
    width: 100%;
}
.assortiment_topcent_div>a section{
    width: 60%;
    
}
.assortiment_topcent_div>a section span{
    display: block;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    
}
.assortiment_topcent_div>a section p{
    width: 100%;
    font-size: 16px;
    margin: 15px 0 0 0;
}
.arrow_assort{
    position: absolute;
    bottom: 20px;
    right: 25px;
    width: 25px;
    transition: 0.3s;
}
.assortiment_topcent_div a:hover .arrow_assort{
    right: 15px;
}
.topceny_expo_div{
    padding: 0 100px;
    margin-top: 80px;
}
.topceny_expo_div b{
    font-size: 24px;
    font-weight: 700;
}
.topceny_expo_div p{
    font-size: 20px;
    margin: 15px 0 15px 0;
}
.topceny_expo_div span{
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 15px;
    display: block;
}
.topceny_expo_div ul{
    
}
.topceny_expo_div ul li{
    font-size: 20px;
    line-height: 45px;
}
.topceny_expo_div ul li img{
    width: 15px;
    margin-right: 15px;
}

.topceny_expo_div a{
    color: #fff !important;
    background: #D9002B !important;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 24px;
    font-weight: 600;
    margin-top: 80px;
    display: block;
    text-decoration: none !important;
    width: fit-content;
    transition: 0.3s;
}
.topceny_expo_div a:hover{
    background: #B10023 !important;
}
.bottom_img_contacts{
    margin-top: 100px;
    width: 100%;
}

.banner_button{
    color: #fff !important;
    background: #D9002B !important;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 24px;
    font-weight: 600;
    display: block;
    text-decoration: none !important;
    width: fit-content;
    transition: 0.3s;
    position: absolute;
    top: 52%;
    left: 7%;
}
.banner_button:hover{
    background: #B10023 !important;
}


@media (max-width: 1680px){
    .assortiment_topcent_div>a section span {
        font-size: 18px;
    }
    .why_topcent > div > div p {
        font-size: 16px;
    }
    .banner_button{
        top: 48%;
    }
}
@media (max-width: 1366px){
    .why_topcent > div > div span {
        font-size: 16px;
    }
    .why_topcent > div > div p {
        font-size: 14px;
    }
    .assortiment_topcent_div>a section span {
        font-size: 16px;
    }
    .assortiment_topcent_div>a section p {
        font-size: 14px;
    }
    .topceny_expo_div b {
        font-size: 22px;
    }
    .topceny_expo_div p {
        font-size: 18px;
    }
    .topceny_expo_div ul li {
        font-size: 18px;
        line-height: 35px;
    }
    .topceny_expo_div ul li img {
        width: 13px;
    }
}

@media (max-width: 1024px){
    .about_topcent b {
        font-size: 18px;
        margin: 15px 0px;
    }
    .about_topcent p {
        font-size: 14px;
    }
    .why_topcent b {
        font-size: 18px;
        margin-bottom: 25px;
    }
    .why_topcent > div > div span {
        font-size: 15px;
    }
    .assortiment_topcent_div b {
        font-size: 18px;
        margin-top: 25px;
    }
    .assortiment_topcent_div>a section span {
        font-size: 14px;
    }
    .assortiment_topcent_div>a section p {
        font-size: 13px;
    }
    .topceny_expo_div b {
        font-size: 18px;
    }
    .topceny_expo_div p {
        font-size: 14px;
    }
    .topceny_expo_div span {
        font-size: 18px;
    }
    .topceny_expo_div ul li {
        font-size: 14px;
        line-height: 25px;
    }
    .topceny_expo_div ul li img {
        width: 10px;
    }
    .topceny_expo_div a {
        padding: 5px 15px;
        border-radius: 5px;
        font-size: 20px;
        margin-top: 50px;
    }
    .arrow_assort {
        bottom: 10px;
        right: 15px;
        width: 20px;
    }
    .banner_button{
        top: 53%;
    }
}

@media (max-width: 720px){
    .about_topcent b {
        padding: 0;
    }
    .about_topcent p {
        padding: 0;
    }
    .why_topcent {
        padding: 15px 0px;
        margin-top: 25px;
    }
    .assortiment_topcent_div b {
        font-size: 18px;
        font-weight: 700;
        padding: 0;
        margin-top: 25px;
    }
    .assortiment_topcent_div>a {
        width: 100%;
        margin-bottom: 10px;
    }
    .assortiment_topcent_div>a section span {
        font-size: 18px;
    }
    .assortiment_topcent_div>a section p {
        font-size: 16px;
    }
    .assortiment_topcent_div>a>div {
        width: 25%;
    }
    .assortiment_topcent_div>a section {
        width: 70%;
    }
    .topceny_expo_div {
        padding: 0;
    }
    .topceny_expo_div {
        margin-top: 35px;
    }
    .banner_button {
        padding: 5px 10px;
        font-size: 16px;
        top: 33%;
    }
}

@media (max-width: 520px){
    .why_topcent > div {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: self-start;
        padding: 15px;
        margin-bottom: 10px;
    }
    .about_topcent {
        margin-top: 0px;
    }
    .banner_button {
        padding: 5px 10px;
        font-size: 16px;
        top: 22%;
    }
}